<?php

namespace App\Models;

use Carbon\Carbon;
use DateTime;

# use Illuminate\Database\Eloquent\Model;

class ClientEligibleRefresh extends Model
{
    protected $table = 'client_eligible_refresh';

    public function medicareResult()
    {
        return $this->hasOne(MedicareResult::class, 'id', 'medicare_result_id');
    }

}
